particles:
  - name: Sigma(1385)+
    pid: 32241385
    mass: 1.383
    width: 0.036
    spin: 1.5
    charge: 1
    parity:
      value: 1
    isospin:
      magnitude: 1
      projection: 1
  - name: Sigma(1660)+
    pid: 32241660
    mass: 1.66
    width: 0.1
    spin: 0.5
    charge: 1
    parity:
      value: 1
    isospin:
      magnitude: 1
      projection: 1
  - name: Sigma(1750)+
    pid: 32241750
    mass: 1.75
    width: 0.09
    spin: 0.5
    charge: 1
    parity:
      value: -1
    isospin:
      magnitude: 1
      projection: 1
